body{ background:#fff; font-size:14px; font-family:'Microsoft YaHei','SimSun'; min-width: 1000px; color: #333;}
img{ vertical-align:middle}
a:focus,button,input,select,textarea{ outline:none}
textarea{ resize:none}

.c-tx1{ color: #f33333}
.c-tx2{ color: #999}

.ico, .ico2, .fico{ display: inline-block; overflow: hidden; vertical-align: middle;}

.ico{ background: url(http://ue2.17173cdn.com/a/news/zt/2016/qk/img/s1.png) no-repeat;}
.ico-vote{ width: 22px; height: 22px; background-position:-23px 0}

.ico2{ background: url(http://ue3.17173cdn.com/a/news/zt/2016/qk/img/s2.png) no-repeat;}
.ico2-time{ width: 13px; height: 13px; margin: 2px 5px 5px 0; *margin: 3px 5px 4px 0;}
.ico2-comment{ width: 17px; height: 15px; background-position:-14px 0; margin: 3px 6px 0 0}
.ico2-hot{ width: 21px; height: 9px; background-position:-32px 0; margin-left: 5px}

.fico{ background: url(http://ue1.17173cdn.com/a/news/zt/2016/qk/img/s-fix.png) no-repeat;}
.fico-comment{ width: 30px; height: 27px; margin-top: 15px}
.fico-top{ width: 33px; height: 25px; background-position:-32px 0; margin-top: 16px}

.mask{ overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 300px; height: 100px; background: #000; filter: alpha(opacity=60); opacity: .6;}
:root .mask{ filter: none \0;}

.mask2{ position: absolute; opacity: 1; overflow: hidden; width: 220px; height: 40px; z-index: -1; top:0; left: 0; background: -webkit-linear-gradient(top, transparent, black); background: -ms-linear-gradient(top, transparent, black); background: -moz-linear-gradient(top, transparent, black); background: linear-gradient(top, transparent, black);  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000',gradientType=0);}

.container{ width: 1000px; margin: 0 auto}

.list-news li{ overflow: hidden; *zoom:1; border-bottom:1px solid #e6e6e6; padding: 20px 0}
.list-news .pic{ float: left; width:195px; margin-right: 20px}
.list-news .detail{ overflow: hidden; *zoom:1;}
.list-news img{ width: 195px; height: 110px}
.list-news .tit{  overflow: hidden; text-overflow:ellipsis; line-height: 1.2}
.list-news .tit a{ color: #333; font-size:20px; font-weight: bold; }
.list-news .tit a:hover{ color: #f39918; text-decoration: none;}
.list-news .txt{ color: #999; line-height: 22px; height: 44px; overflow: hidden; margin-top: 10px}
.list-news .info{ overflow: hidden; *zoom:1; margin-top: 10px}
.list-news .time{ float: left; font-size:12px; color: #ccc; height: 20px; overflow: hidden; line-height: 20px}
.list-news .btn-comment{ display: none; float: right; line-height: 20px; color: #c2c2c2; font-family: Arial; -webkit-transition:.2s ease all; -moz-transition:.2s ease all; -ms-transition:.2s ease all; transition:.2s ease all; transition:.2s ease all;}
.list-news .btn-comment .ico2-comment{ float: left;}
.list-news .img-con{ overflow: hidden; *zoom:1; padding: 12px 0 5px}
.list-news .img-con a{ float: left; margin: 8px 8px 0 0}
.list-news .btn-comment:hover{ -webkit-transform:translate(-10px); -moz-transform:translate(-10px); -ms-transform:translate(-10px); transform:translate(-10px);}

.comm-mod .mod-hd .tit{ font-size: 24px; padding-left: 14px; position: relative; *zoom:1;}
.comm-mod .mod-hd .sep{ position: absolute; width:4px; height: 20px; background: #fece10; font-size: 0; left: 0; top: 50%; margin-top: -10px}

.side-mod .mod-hd{ border-bottom: 1px solid #e6e6e6;}
.side-mod .mod-hd .tit{ font-weight: bold; font-size: 16px; display: inline-block; border-bottom: 1px solid #333; line-height: 2.125; *display: inline; *zoom:1; position: relative; top:1px;}

.dynamic-img a{ overflow: hidden; display: block;}
.dynamic-img .dynamic-pic{ overflow: hidden; *overflow:inherit; display: block;}
.dynamic-img a img{ -webkit-transition: -webkit-transform .2s linear; -moz-transition: -moz-transform .2s linear; -ms-transition: -ms-transform .2s linear; transition: transform .2s linear;}
.dynamic-img a:hover img{ -webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1); opacity: 0.9;} 

/* header */
.header{ background-position:center center; background-repeat:no-repeat; background-image:url(http://ue3.17173cdn.com/a/news/zt/2016/qk/img/bg1.jpg);} 
.header-in{ position: relative; padding-top:35px; height: 265px;}
.header .produce{ position: absolute; top:0; right: -13px; color: #fff; background: #000; line-height: 30px; height: 30px; padding: 0 15px}
.header .produce .triangle1, .header .produce .triangle2{ display:block; overflow:hidden; position:absolute; width:0; height:0; font-size:0; color: #000;  top:0;}
.header .produce .triangle1{ border-top:15px dashed transparent; border-left:15px dashed transparent;  border-right-style:solid; border-right-width:15px; border-bottom-style:solid; border-bottom-width:15px; left: -30px;}
.header .produce .triangle2{ border-bottom:15px dashed transparent; border-right:15px dashed transparent;  border-left-style:solid; border-left-width:15px; border-top-style:solid; border-top-width:15px; right: -30px;}
.header .tit{ text-align: center; font-size:60px; font-weight: bold; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; line-height: 2}
.header .intro{ width: 670px; border: 1px solid #dedee2; margin: 0 auto; padding: 12px 20px 12px 100px; color:#666; background: url(http://ue1.17173cdn.com/a/news/zt/2016/qk/img/bg-t1.png) 13px center no-repeat;}
.header .intro .txt{ font-size: 16px; line-height: 1.75; max-height: 5.25em; _height: 3.5em; overflow: hidden;}
.header .mask{ display: none}

.header2{ background-image:none; position: relative; z-index: 1; *zoom:1;}
.header2 .mask{ display: block; width: 100%; height:300px; filter: alpha(opacity=55); opacity: .55;}
.header2 .tit{ color: #fff} 
.header2 .intro{ background-image:url(http://ue2.17173cdn.com/a/news/zt/2016/qk/img/bg-t2.png); border-color: #4d4d50}
.header2 .intro .txt{ color: #ccc}

/* quick-box */
.list-quick{ overflow: hidden; *zoom:1; margin-left: -16px; margin-right: -16px;}
.list-quick li{ float: left; width: 226px; margin: 0 16px; padding-top: 10px; *display: inline; *zoom:1;}
.list-quick a{ display: block; color: #666666; font-size: 16px; text-align: center; line-height:40px; border: 1px solid #f0f4f7; border-radius: 20px; position: relative; z-index: 2; overflow: hidden; white-space: nowrap; text-overflow:ellipsis; height: 40px;}
.list-quick .mask{ display: none; filter:none;}
.list-quick a:hover{ color: #333; background: #fee270; border-color: #fee270; text-decoration: none;}

.quick-box{ padding:13px 0  23px}
.quick-box2{ background: url(http://ue1.17173cdn.com/a/news/zt/2016/qk/img/bg2.jpg) top center no-repeat; padding:10px 0  20px}
.quick-box2 .list-quick a{ border: none; line-height: 50px; border-radius:25px; color: #ccc; background: none; height: 50px}
.quick-box2 .list-quick .mask{ display: block; background: #666;}
.quick-box2 .list-quick a:hover{ color: #fff; background: none}
.quick-box2 .list-quick a:hover .mask{ background: #fece10; filter: alpha(opacity=90); opacity: .9;}

/* tit-box */
.tit-box{ text-align: center;}
.tit-box .tit-in{ display: inline-block; color: #999; font-size: 16px; border-bottom:1px solid #ebebeb; padding: 10px 0; *display: inline; *zoom:1;}

/* load-box */
.load-box{ padding: 20px 0}
.load-box .btn-load{ display: block; color: #fff; font-size: 20px; line-height:2.25;  background: #bcbcbc; width: 300px; text-align: center; margin: 0 auto; -moz-transition-duration:.5s; -webkit-transition-duration:.5s; -ms-transition-duration:.5s; transition-duration:.5s; -moz-transition-property:width; -ms-transition-property:width; -webkit-transition-property:width; transition-property:width;}
.load-box .btn-load:hover{ text-decoration: none; background: #fece10; width: 650px;}

/* pn-main */
.pn-main{ overflow: hidden; *zoom:1;}
.pn-main .pn-c1{ float: left; width:650px; margin-top: -17px}
.pn-main .pn-c2{ float: right; width:300px;}
.pn-main .comm-mod{ margin-top: 35px}
.pn-main .side-mod{ margin-top: 15px}

/* mod-news */
.mod-news{ margin-top: 35px}
.mod-news .title{ text-align: center; font-size: 20px; font-weight: bold; padding:10px 0 20px;}
.mod-news .txt{ font-size: 16px; line-height: 1.875;}
.mod-news .txt p{ text-indent: 2em; padding:5px 0;}
.mod-news .img{ text-align: center; padding: 10px 0}
.mod-news .img img{ max-width: 650px}
.mod-news .video{ padding: 10px 35px}
.mod-news strong{ font-weight: bold;}

/* talk-box */
.talk-box{ background: #fafbfd; padding: 20px; margin-top: 35px}

.list-talk li{ position: relative; padding: 15px 140px 15px 80px; *zoom:1;}
.list-talk .item-c1{ width: 80px; text-align: center; position: absolute; left: 0; top:11px;}
.list-talk .item-c1 .img{ margin-bottom: 3px}
.list-talk .item-c1 img{ width: 60px; height: 60px; border-radius:100%}
.list-talk .t1{ color: #aab6cb}
.list-talk .t2{ color: #6d788c}
.list-talk .item-c2{ padding-left: 10px; position: relative; *zoom:1;}
.list-talk .txt{ color: #6d788c; font-size: 16px; padding: 14px 20px; background: #ebf0f8; border-radius: 14px;}
.list-talk .triangle{ display:block; overflow:hidden; position:absolute; top:19px; left: 0; width:0; height:0; font-size:0; border-top:7px dashed transparent; border-left:5px dashed transparent; border-right:5px solid #ebf0f8; border-bottom:7px solid #ebf0f8;}
.list-talk .li-odd{ padding: 15px 80px 15px 140px}
.list-talk .li-odd .item-c1{ left: auto; right: 0}
.list-talk .li-odd .item-c2{ padding: 0 10px 0 0}
.list-talk .li-odd .txt{ background: #fef5c2}
.list-talk .li-odd .triangle{ left: auto; right: 0; border-bottom:7px solid #fef5c2; border-left:5px solid #fef5c2; border-right:5px dashed transparent;}

/* mod-live */
.slick-list{ position: relative; overflow: hidden; display: block;}
.slick-list:focus{ outline: none; }
.slick-track { display: block;position: relative; left: 0; top: 0; *zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track,.slick-loading .slick-slide{ visibility: hidden; }
.slick-slide {display: none;float: left;height: 100%;min-height: 1px;  }
.slick-slide img,.slick-initialized .slick-slide { display: block;}
.slick-loading img { display: none; }

.focus-wrap{position: relative;width: 650px;height:366px;overflow:hidden;margin: 0 auto; z-index: 5;}
.focus .slick-list{_width: 650px;}
.focus .focus-item{position: relative;*zoom:1;display: block;}
.focus .pic-box,.focus .txt-box,.focus .txt-in{display: block;}
.focus .txt-box{position:absolute;bottom: 0; left: 0;width: 100%;z-index:11;overflow: hidden;}
.focus .txt-in{padding:8px 10px 18px;color: #fff; text-align: center; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.focus .mask2{position: absolute; z-index: -1;left:0; top:0; width:100%; height: 50px;}
.focus .slick-prev,.focus .slick-next {position: absolute;z-index:1001;top: 50%;display: block;height: 90px;width: 48px;line-height: 0; font-size: 0; cursor: pointer;border: none;outline: none; background: url(http://ue1.17173cdn.com/a/news/zt/2016/qk/img/s-focus.png) no-repeat; margin-top: -45px}
.focus .slick-disabled{ opacity: 0.25;filter: alpha(opacity=25);}
.focus .slick-prev{ left: 0;}
.focus .slick-next{ right: 0; background-position: -52px 0}
.focus .slick-prev:hover{ background-position:0 -100px}
.focus .slick-next:hover{ background-position:-52px -100px}

.mod-live .mod-bd{ padding-top: 20px}
.mod-live .video-box{ margin-top: 40px}

/* mod-pic */
#jquery-overlay{position:absolute;top:0;left:0;z-index:900;width:100%;height:500px;}
#lightbox-image{ width: 100%}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:900;text-align:center;line-height:0;}
#jquery-lightbox a img{border:none;}
#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image{padding:10px;}
#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0;}
#lightbox-nav a{outline:none;}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block;}
#lightbox-nav-btnPrev{left:0;float:left;}
#lightbox-nav-btnNext{right:0;float:right;}
#lightbox-container-image-data-box{font:14px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0;}
#lightbox-container-image-data{padding:0 10px;color:#666;}
#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left;}
#lightbox-image-details-caption{font-weight:bold;}
#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em;}
#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:0.7em;}

.mod-pic .mod-bd{ padding-top: 20px}
.img-box img{ width: 650px;}

/* mod-act */
.mod-act{ margin-top: 40px}
.mod-act .zq-actcompt{ padding: 20px 20px 15px; color: #999; border-color: #e6e6e6}
.mod-act strong{ font-weight: bold;}
.mod-act .zq-actcompt .zq-actcompt-tit{ font-size: 20px; margin-top: -10px}
.mod-act .zq-actcompt .zq-actcompt-pic{ width: 195px; margin-right: 20px}
.mod-act .zq-actcompt .zq-actcompt-pic img{ width: 100%;}
.mod-act .zq-actcompt .zq-actcompt-text{ margin: 0; padding: 0}
.mod-act .zq-actcompt .zq-actcompt-state{ position: static; margin-left: 215px; border: none; width: 160px; height: auto}
.mod-act .zq-actcompt .zq-actcompt-state .zq-actcompt-btn{ width: 100%; font-size: 22px; font-weight: bold; border: none; border-radius: 0; background:#fece10; margin: 15px 0 5px}
.mod-act .zq-actcompt .zq-actcompt-state .zq-actcompt-btn:hover{ background:#f3c50e}
.mod-act .zq-actcompt .zq-actcompt-or{ color: #ee542a; margin: 0 5px}

/* side-mod-vote */
.list-vote li{ padding-bottom: 3px}
.list-vote .vote-choice-con{ display: inline-block; height: 26px; line-height: 26px; color: #333; font-size: 16px; *zoom:1; overflow: hidden;}
.list-vote .vote-choice{ margin: 3px 5px 6px 0; vertical-align: middle; *margin-right: 0}
.list-vote .vote-bar{ width: 200px; height: 6px; position: relative; margin: 5px 0 5px 18px; *zoom:1;}
.list-vote .vote-bar-in{ position: absolute; left: 0; height: 100%; top: 0; background: #ffe16a;}
.list-vote .vote-count{ position: absolute; color: #e9be15; font-size: 12px; line-height: 14px; right: -50px; top:-4px; width: 40px}
.list-vote2 li{ padding-bottom: 15px; overflow: hidden; *zoom:1;}
.list-vote2 .vote-btn{ float: left; background: #f5f5f5; padding:5px 6px 7px; border-radius: 100%; margin-right: 10px}
.list-vote2 .vote-btn:hover, .list-vote2 .hover{ background: #fece10; cursor: pointer;}
.list-vote2 .vote-btn:hover .ico-vote, .list-vote2 .hover .ico-vote{ background-position:0 0}
.list-vote2 .vote-detail{ overflow: hidden; *zoom:1;}
.list-vote2 .vote-choice{ line-height: 1.2; color: #333; font-size: 16px;}
.list-vote2 .vote-bar{ width: 200px; height: 6px; position: relative; margin: 9px 0}
.list-vote2 .vote-bar-in{ position: absolute; left: 0; height: 100%; top: 0; background: #ffe16a;  _overflow: visible!important; height: 6px}
.list-vote2 .vote-count{ position: absolute; color: #e9be15; font-size: 12px; line-height: 14px; right: -50px; top:-4px; width: 40px; font-weight: bold;}

.side-mod-vote{ background: #fafbfd; padding:8px 10px;}
.side-mod-vote .mod-bd{ padding-top: 15px}
.side-mod-vote .vote-btn-box{ text-align: center; margin-top: 4px; padding-bottom: 7px}
.side-mod-vote .vote-btn-submit{ display: inline-block; color: #333; font-size: 16px; font-weight: bold; background: #fece10; line-height: 35px; height: 35px; padding: 0 30px}
.side-mod-vote .vote-btn-submit:hover{ text-decoration: none; background: #ffd942}

/* side-mod-ginfo */
.side-mod-ginfo, .side-mod-ginfo2{ margin-top: 15px;}

.gb-final-ico-gift, .gb-final-ico-arrow-r1, .gb-final-ico1-star{ display:inline-block; vertical-align:middle; background:url(http://ue1.17173cdn.com/a/news/zt/2016/qk/img/sprite.png) no-repeat;}
.gb-final-ico-gift{ width: 16px; height: 18px; background-position: -80px -115px;}
.gb-final-ico-arrow-r1{ width:14px; height: 14px; background-position: -85px 0;}
.gb-final-ico1-star{ background:url(http://ue3.17173cdn.com/a/news/zt/2016/qk/img/sprite-png24.png) no-repeat; width:37px; height: 37px; background-position: 0 0}

.gb-final-pn-gameinfo{ margin-bottom: 20px}

.gb-final-mod-gameinfo{ position: relative;}
.gb-final-mod-gameinfo-c1{ position: relative; *zoom:1;overflow: hidden;}
.gb-final-mod-gameinfo-c1 .gb-final-info{ position: absolute; left:0; bottom:0; width: 100%; height: 50px; z-index: 5;}
.gb-final-mod-gameinfo-c1 .gb-final-info .gb-final-mask{ z-index:-1; position: absolute; top:0; left:0; background:#000; filter:alpha(opacity:70); opacity:.70; width: 300px; height: 50px;}
:root .gb-final-mod-gameinfo-c1 .gb-final-info .gb-final-mask{ filter:none \0}
.gb-final-mod-gameinfo-c1 .gb-final-logo-rank{ float: left; font-size: 14px; color:#ffcd00; font-weight: bold; width:145px; padding:4px 0 0 4px;}
.gb-final-mod-gameinfo-c1 .gb-final-logo-rank .gb-final-ico1-star{ float: left; margin-right:2px;}
.gb-final-mod-gameinfo-c1 .gb-final-logo-rank .gb-final-tit1{ display: block; font-size: 16px; margin-top:-3px;}
.gb-final-mod-gameinfo-c1 .gb-final-num-rank{ float: right; font-size: 16px; color:#fff; font-weight: bold; line-height: 50px; padding-right:10px;}
.gb-final-mod-gameinfo-c1 .gb-final-num-rank strong{ font-size: 40px; color:#ffcd00; font-weight: normal; font-family: Impact; margin:0 12px; vertical-align: -2px;}
.gb-final-mod-gameinfo-c1 .gb-final-cate{ position: absolute; top:5px; right:5px;}
.gb-final-mod-gameinfo-c1 .gb-final-cate .gb-final-item{ float: right; position: relative; clear: both; margin-bottom:3px; border: 1px solid #fece10; border-radius: 2px; height: 23px; line-height: 23px; padding:0 8px; z-index: 5; overflow: hidden; font-size: 14px; color:#fece10; font-weight: bold;}
.gb-final-mod-gameinfo-c1 .gb-final-cate .gb-final-mask{ z-index:-1; position: absolute; top:0; left:0; background:#000; filter:alpha(opacity:30); opacity:.30; width: 150px; height: 23px; border-radius: 2px;}
:root .gb-final-mod-gameinfo-c1 .gb-final-cate .gb-final-mask{ filter:none \0}
.gb-final-mod-gameinfo-c1 .gb-final-cate .gb-final-item i{ display: block; width: 0; height: 0; line-height: 0; font-size: 0; overflow: hidden; border: 5px dashed transparent; border-right-style: solid; border-right-color:#fece10; position: absolute; right:0; top:-5px;}

.gb-final-mod-gameinfo-c2{ display: none; position: absolute; left:0; top:0; background: url(http://ue2.17173cdn.com/a/news/zt/2016/qk/img/pn-gameinfo.png) no-repeat center center; z-index: 10;}
.gb-final-mod-gameinfo-c2 .gb-final-info{ text-align: center; color:#fff; width: 100%; height: 108px; position: absolute; left:0; top:50%; margin-top:-54px;}
.gb-final-mod-gameinfo-c2 .gb-final-info .gb-final-name{ font-size: 30px; font-weight: bold;}

.gb-final-hover .gb-final-mod-gameinfo-c2{ display: block;}
.gb-final-hover .gb-final-mod-gameinfo-c1 .gb-final-info, .gb-final-hover .gb-final-mod-gameinfo-c1 .gb-final-cate{ display: none;}
.gb-final-hover .gb-final-mod-gameinfo-c1 .gb-final-avatar img{-webkit-filter: blur(5px);-moz-filter: blur(10px);-ms-filter: blur(10px);filter: blur(10px);}

.gb-final-mod-gameinfo1{ width: 300px; height: 40px; overflow: hidden; line-height: 40px; text-align: center; background: #fece10; border-top:2px solid #251a18; margin-top:5px; font-size: 14px;}
.gb-final-mod-gameinfo1-c1{ float: left; width: 204px; border-right:1px solid #e2b608; text-align: left; }
.gb-final-mod-gameinfo1-c1 .gb-final-ico-gift{ margin:9px 6px 13px;}
.gb-final-mod-gameinfo1-c2{ float: left; width: 94px; border-left:1px solid #ffdc52;}
.gb-final-mod-gameinfo1-c1 a{ color:#991818;}
.gb-final-mod-gameinfo1-c2 a{ color:#000;}
.gb-final-mod-gameinfo1-c2 a .gb-final-ico-arrow-r1{ margin:12px 0 14px 3px;}
.gb-final-mod-gameinfo1 a:hover{ text-decoration: underline;}

.gb-final-comm-case-hd{ overflow: hidden; *zoom:1; margin-bottom:7px;}
.gb-final-comm-case-hd .gb-final-tit{ float: left; font-size: 16px; color:#333; font-weight: bold; height: 42px; line-height: 42px;}
.gb-final-comm-case-hd .gb-final-tit strong{ font-weight: bold; color:#0066cc; margin:0 5px;}
.gb-final-comm-case-hd .gb-final-comm-tab1{ float: right; margin-top:11px;}
.gb-final-comm-case-hd .gb-final-carousel-tab{ float:right; margin-top:15px;}
.gb-final-comm-case-hd .gb-final-more{ float: right; line-height: 42px; display: none;}
.gb-final-comm-case-hd .gb-final-more a{ color:#333;}
.gb-final-comm-case-hd .gb-final-more a:hover{ color:#0066cc;}

.gb-final-mod-gameinfo-c1 .gb-final-avatar img, .gb-final-mod-gameinfo-c2{width:300px; height: 400px;}
.gb-final-pn-gameinfo-ex .gb-final-mod-gameinfo-c1 .gb-final-avatar img, .gb-final-pn-gameinfo-ex .gb-final-mod-gameinfo-c2{width:300px; height: 225px;}

.gb-final-comm-tlist{ overflow:hidden; zoom:1;}
.gb-final-comm-tlist li{ height:26px; line-height:26px; overflow:hidden; white-space:nowrap; float:left; width:100%;}
.gb-final-comm-tlist .gb-final-tit{ padding-left:14px; background:url(http://ue1.17173cdn.com/a/news/zt/2016/qk/img/sprite.png) no-repeat -180px 11px; display:block; width:83%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;  color:#333;}
.gb-final-comm-tlist a{ font-size:14px; color:#333;}
.gb-final-comm-tlist a:hover{ color:#0066cc; text-decoration: underline;}
.gb-final-comm-tlist .gb-final-date{ float:right; font-size:12px; color:#666;}
.gb-final-comm-tlist .gb-final-cate{ float:left; font-size:14px; color:#8e8e8e;}
.gb-final-comm-tlist .gb-final-num{ float: right; font-size: 12px; color:#999; min-width: 55px; _width:55px;}
.gb-final-comm-tlist .gb-final-ico-play, .gb-final-comm-tlist .gb-final-ico-user{ margin:5px 5px 6px 0;}
.gb-final-comm-tlist em{ float: left; width:18px; height: 15px; text-align: center; line-height: 15px; padding-right:3px; background:url(http://ue1.17173cdn.com/a/news/zt/2016/qk/img/sprite.png) no-repeat -125px 0; margin:6px 5px 0 0; font-size: 11px; font-family:Tahoma; color:#fff; font-weight: bold;}
.gb-final-comm-tlist .gb-final-top em{ background-position: -150px 0;}

.side-mod-ginfo2 .mod-zq-img img{ width: 300px; height: 225px}
.side-mod-ginfo2 .mod-zq-info{ overflow: hidden; *zoom:1; background: #fece10; border-top:2px solid #251a18; line-height: 40px; margin-top: 5px}
.side-mod-ginfo2 .mod-zq-info .info-c1{ float: left; width: 189px; border-right: 1px solid #e2b608; padding: 0 5px 0 10px}
.side-mod-ginfo2 .mod-zq-info .info-c2{ float: right; width: 94px; border-left: 1px solid #ffdc52; text-align: center;}
.side-mod-ginfo2 .mod-zq-info .tit{ font-weight: bold; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.side-mod-ginfo2 .mod-zq-info .btn-zq{ color: #000;}
.side-mod-ginfo2 .mod-zq-info .ico-arrow{ display: inline-block; vertical-align: middle;background: url(http://ue1.17173cdn.com/a/news/zt/2016/qk/img/sprite.png) no-repeat;width: 14px; height: 14px; background-position: -85px 0;  margin: 12px 0 14px 5px;}
.side-mod-ginfo2 .mod-zq-info .btn-zq:hover{ text-decoration: underline;}
.side-mod-ginfo2 .mod-zq-code{ background: #fafbfd; margin-top: 20px; padding: 12px 10px 15px}
.side-mod-ginfo2 .mod-zq-code .tit{ font-size: 16px; font-weight: bold; height: 24px; overflow: hidden;}
.side-mod-ginfo2 .mod-zq-code .ico2-hot{ margin: 6px 0 9px 10px}
.side-mod-ginfo2 .mod-zq-code .code{ text-align: center; margin-top: 20px}
.side-mod-ginfo2 .mod-zq-code .code img{ width: 170px; height: 170px; border: 1px solid #e5e7ec}
.side-mod-ginfo2 .mod-zq-code .code-txt{ margin-top: 8px}
.side-mod-ginfo2 .mod-zq-code .txt{ line-height: 22px; margin-top: 10px}

/* side-mod-hot */
.list-hot li{ position: relative; padding:15px 0 0 30px; background: url(http://ue2.17173cdn.com/a/news/zt/2016/qk/img/bg3.jpg) 8px 0  repeat-y; *zoom:1;}
.list-hot .circle, .list-hot .circle-in{ font-size: 0; border-radius:100%; display: inline-block;}
.list-hot .circle{ border:2px solid #d8d9db; position: absolute; left: 0; top:18px; -webkit-transition-duration:.1s; -ms-transition-duration:.1s; -moz-transition-duration:.1s; transition-duration:.1s;}
.list-hot .circle-in{ width: 9px; height: 9px; background: #d8d9db; border:2px solid #fff;}
.list-hot .item{ overflow: hidden; *zoom:1; border-bottom:1px solid #f8f8f8; padding-bottom: 10px; position: relative;}
.list-hot .item:before{ content:""; position:absolute; z-index:-1; left:0; right:100%; bottom:0; background:#fece10; height:2px; -ms-transition-property:right; -moz-transition-property:right; -webkit-transition-property:right; transition-property:right; -webkit-transition-duration:0.2s; -moz-transition-duration:0.2s; -ms-transition-duration:0.2s; transition-duration:0.2s; -ms-transition-timing-function:ease-out; -moz-transition-timing-function:ease-out; -webkit-transition-timing-function:ease-out; transition-timing-function:ease-out;}
.list-hot .time{ float: left; font-size: 16px; color: #ccc; width: 55px;}
.list-hot .detail{ overflow: hidden; *zoom:1;}
.list-hot .tit{ font-size:16px; overflow: hidden; *zoom:1; }
.list-hot .tit a{ color: #333; float: left;}
.list-hot .ico2-hot{ float: left; margin-top: 7px}
.list-hot .txt{ color: #b6b6b6}
.list-hot li:hover .circle, .list-hot .hover .circle{ border-color: #fece10; -webkit-transform:scale(1.2); -ms-transform:scale(1.2); -moz-transform:scale(1.2); transform:scale(1.2);}
.list-hot li:hover .circle-in, .list-hot .hover .circle-in{ background: #fece10; border-color:#fff;}
.list-hot li:hover .item:before, .list-hot li:focus .item:before, .list-hot li:active .item:before{ right: 0;}

.side-mod-hot .mod-hd .tit{ float: left;}
.side-mod-hot .mod-hd .more{ color: #999; float: right; line-height: 2.83; font-size: 12px}
.side-mod-hot .year{ font-weight: bold; background: #fece10; padding: 0 10px; border-radius: 3px; line-height: 1.78; display: inline-block; *display: inline; *zoom:1;}
.side-mod-hot .mod-bd{ padding-top: 15px}
.side-mod-hot .load-box{ display: none;}

/* side-mod-intro */
.list-intro li{ padding-top: 10px}
.list-intro a{ display: block; position: relative; color: #fff; *zoom:1; overflow: hidden; height: 90px}
.list-intro img{ width: 300px; height:90px; display: block;}
.list-intro .detail{ position: absolute; left: 0; bottom:0; z-index: 5; overflow: hidden; height: 30px; max-width: 100%}
.list-intro .mask{ background: #ee542a; filter: alpha(opacity=90); opacity: 0.9; height: 30px}
.list-intro .txt{ display: block; margin: 0 19px; line-height: 30px; white-space: nowrap; overflow: hidden; text-overflow:ellipsis; font-size: 16px; font-weight: bold;}

.list-intro2 li{ padding-top: 10px}
.list-intro2 a{ display: block; position: relative; color: #fff; *zoom:1;}
.list-intro2 img{ width: 300px; height:90px; display: block;}
.list-intro2 .detail{ position: absolute; left: 0; bottom: 0; z-index: 5; overflow: hidden; height: 45px; width: 100%}
.list-intro2 .mask2{ width: 100%; height: 45px}
.list-intro2 .txt{ display: block; margin: 19px 19px 0; white-space: nowrap; overflow: hidden; text-overflow:ellipsis; text-align: center;}

.side-mod-intro .mod-bd{ padding-top: 10px}
.side-mod-intro .load-box{ display:none;}

/* fix-box */
.fix-share-box .gb-share-cir .gb-share-btn, .fix-box .fix-con{ position: relative; z-index: 1}
.fix-share-box .gb-share-cir .gb-share-btn:before, .fix-box .fix-con:before{ content: ""; position: absolute; left: 0; top:0; z-index: -1; width: 58px; height: 58px; opacity: 0; -webkit-transition: .5s cubic-bezier(.3,0,0,1.3); -ms-transition: .5s cubic-bezier(.3,0,0,1.3); -moz-transition: .5s cubic-bezier(.3,0,0,1.3); -o-transition: .5s cubic-bezier(.3,0,0,1.3); transition: .5s cubic-bezier(.3,0,0,1.3); -webkit-transform: scale(0,0); -moz-transform: scale(0,0); -ms-transform: scale(0,0); -o-transform: scale(0,0); transform: scale(0,0)}
.fix-share-box .gb-share-cir .gb-share-btn:hover:before, .fix-box .fix-con:hover:before{ opacity: 1; -webkit-transform: scale(1,1);	-moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1);  transform: scale(1,1);}

.fix-share-box .gb-share-cir .gb-share-btn{ padding: 11px; margin: 0; background: none; background: #ffffff; display: block; float: none; overflow: hidden; *zoom:1; border: 1px solid #edf1f3; margin-top: -1px;}
.fix-share-box .gb-share-cir .gb-share-btn .gb-share-ico-font, .fix-share-box .gb-share-cir .gb-share-btn:visited .gb-share-ico-font{ color: #bbc4d0;}
.fix-share-box .gb-share-cir .gb-share-btn .gb-share-ico-font{ width: 36px; height: 36px; font-size: 36px; line-height: 36px; padding: 0; float: none;}
.fix-share-box .gb-share-cir .gb-share-btn:hover .gb-share-ico-font{ color: #fff;}
.fix-share-box .gb-share-cir .gb-share-btn-tsina:hover:before{ background: #f55454}
.fix-share-box .gb-share-cir .gb-share-btn-weixin:hover:before{ background: #7fcd5c}
.fix-share-box .gb-share-cir .gb-share-btn-qzone:hover:before{ background: #fece10}
.fix-share-box .gb-share-cir .gb-share-btn-tsina:hover{ *background: #f55454}
.fix-share-box .gb-share-cir .gb-share-btn-weixin:hover{ *background: #7fcd5c}
.fix-share-box .gb-share-cir .gb-share-btn-qzone:hover{ *background: #fece10}

.fix-box{ position: absolute; top: 500px; width: 60px; left: 50%; margin-left: 540px; z-index: 500;}
.fix-box .fix-con{ display: block; height: 58px; width:58px; text-align: center; border: 1px solid #edf1f3; background: #fff; color: #fff; margin-top: -1px;}
.fix-box .fix-con .count{ position: absolute; right: -7px; top:4px; background: #ff3a3a; font: bold 12px/16px 'Georgia'; padding: 0 6px; white-space: nowrap; border-radius: 2px}
.fix-box .fix-con .triangle{ display:block; overflow:hidden; position:absolute; right: 2px; bottom: -4px; width:0; height:0; font-size:0; border-bottom:2px dashed transparent; border-right:2px dashed transparent;  border-left-style:solid; border-left-width:2px; border-top-style:solid; border-top-width:2px; color: #ff3a3a;}
.fix-box .go-top{ display: none;}
.fix-box .fix-con:hover .fico-comment{ background-position:0 -30px;}
.fix-box .fix-con:hover .fico-top{ background-position:-32px -30px;}
.fix-box .fix-comment:hover:before{ background: #10b2fe}
.fix-box .go-top:hover:before{ background: #4b4550}
.fix-box .fix-comment:hover{ *background: #10b2fe}
.fix-box .go-top:hover{ *background: #4b4550}
.fixed{ position: fixed; top:100px; _position: absolute;}

/* global-footer */
.global-footer{ color:#999; background: #252526; padding: 25px 0}
.global-footer a:hover, .global-footer a:link, .global-footer a:visited, .global-footer a:active{ color:#999;}

.topbar-mo, .pop-comment-m{ display: none;}

/* mobile */
@media only screen and (max-width: 359px) {
    body {
        font-size: 16px
    }
}

@media only screen and (max-width:800px) {
	.g-topbar, .global-footer, .side-mod-ginfo, .side-mod-ginfo2, .fix-box{ display: none;}

	body{ min-width:320px;  font-size: 18px}
	.container{ width:auto; padding: 0 1rem}
	.content{ padding: 0}

	[class^="mico-"]{ display: inline-block; overflow: hidden; vertical-align: middle;  background: url(http://ue2.17173cdn.com/a/news/zt/2016/qk/img/m-s2.png) no-repeat;}
	.mico-comment{ width: 15px;height: 13px; background-size: 200%; background-position:0 -40px; }
	.mico-share{ width: 15px;height: 16px; background-size: 200%}
	.ico2-time{ width:15px; height: 11px; background-image: url(http://ue2.17173cdn.com/a/news/zt/2016/qk/img/m-s2.png); background-position:0 -73px; background-size:200%; margin:3px 3px 6px -2px}
	.ico2-comment{ width: 15px; height: 11px; background-image: url(http://ue2.17173cdn.com/a/news/zt/2016/qk/img/m-s2.png); background-position:0 -88px; background-size:200%; margin:4px 3px 5px 0}

	.list-news li{ padding: 0.625rem 0}
	.list-news .pic{ width:35%; margin-right: 3%}
	.list-news .tit{ white-space: normal; line-height: 1.4; max-height: 2.8em; margin-top: -0.1em}
	.list-news .tit a{ font-size: 1.125rem; font-weight: normal;}
	.list-news .txt{ display: none;}
	.list-news .info{ margin-top: 0.25rem}
	.list-news .time{ font-size: 0.75rem}
	.list-news .btn-comment{ font-size: 0.75rem}
	.list-news .img-con{ padding: 0}
	.list-news .img-con a{ width:32.2%; margin-right:1.7%; margin-top: 0.625rem}
	.list-news .img-con a:nth-child(3n){ margin-right:0;}

	.comm-mod .mod-hd .tit{ font-size: 1rem; line-height: 1; padding-left:0.375rem; border-left:2px solid #fece10; font-weight: bold;}
	.comm-mod .mod-hd .sep{ display: none;}
	.comm-mod .mod-bd{ padding-top: 0.3125rem}

	.side-mod .mod-hd{ border: none;}
	.side-mod .mod-hd .tit{ border:none; margin-bottom: 0; line-height: 1;  padding-left:0.375rem; border-left:2px solid #fece10;}

	.tit-box .tit-in{ font-size:0.75rem; padding: 0.5rem 0}

	.load-box{ padding:0.625rem 0;}
	.load-box .btn-load{ width: 100%; font-size: 0.75rem; line-height: 2.9}
	.load-box .btn-load:hover{ width: 100%}
	.js-list-begin li:nth-child(n+7){ display: none;}

	.topbar-mo{ display: block; padding:0.375rem 0.625rem; overflow: hidden; background: #fdcd00; position: relative;  -webkit-box-sizing: border-box; box-sizing: border-box;}
    .topbar-mo .logo-17173{ width:3.75rem; display: block; float: left; margin-right: 0.25rem}
    .topbar-mo .logo-17173 img{ width: 100%}
    .topbar-mo .logo-news{ float: left; display: block; width: 3.5rem; margin-top: 0.25rem; border-left: 1px solid #231815; padding-left: 0.375rem}
    .topbar-mo .logo-news img{ width: 100%}
    .topbar-mo .sep{ display: inline-block; vertical-align: middle; color: #868686; font-size: 1rem; line-height: 2; margin: 0 0.5rem}
    .topbar-mo .btn-share{ display: block; position: absolute; right: 2.8125rem; top:0.1875rem; width: 1.625rem; height: 1.625rem; text-align: center; border: 1px solid #231815; border-radius: 100%; -webkit-box-sizing: border-box; box-sizing: border-box;}
    .topbar-mo .btn-share .mico-share{ position: relative; top:50%; margin-top: -8px}
    .topbar-mo .share-clicked{ border-color: #231815; background: #231815}
    .topbar-mo .share-clicked .mico-share{ background-position: 0 -20px}    
    .topbar-mo .btn-zq-m{ display: block; color: #231815; font-size: 0.875rem; line-height: 1.9; position: absolute; right: 0.625rem; top:0.1875rem; width: 1.625rem; height: 1.625rem; text-align: center; border: 1px solid #231815; border-radius: 100%; -webkit-box-sizing: border-box; box-sizing: border-box;}
    .topbar-fixed{ position: fixed; top:0; left: 0; width: 100%; z-index: 90}
	
	.header{ background-image:url(http://ue2.17173cdn.com/a/news/zt/2016/qk/img/bg-m1.jpg);background-size:100% 100%} 
	.header-in{ height: auto; padding-top: 2rem; padding-bottom:2rem}
	.header .produce{ font-size: 0.75rem; line-height: 1.5; height: 1.5em; right: 2.125rem; padding: 0 0.25rem}
	.header .produce .triangle1, .header .produce .triangle2{ border-width: 0.5625rem;}
	.header .produce .triangle1{ left: -1.125rem}
	.header .produce .triangle2{ right: -1.125rem}
	.header .tit{ font-size: 1.25rem; white-space: normal;}
	.header .intro{ width: auto; background: none; margin: 0.125rem 0.25rem 0; padding: 0.5rem 0.3125rem;}
	.header .intro .txt{ font-size: 0.75rem; line-height: 1.6; max-height: 6.4em;}
	
	.header2{ background-image: none; background-size:cover}
	.header2 .mask{ height: 100%}
		
	.quick-box .container{ padding: 0 0.625rem}
	.quick-box, .quick-box2{ padding: 0.625rem 0}
	.list-quick{ margin: 0}
	.list-quick li{ width: 25%; margin: 0; padding-top: 0.625rem}
	.list-quick a, .quick-box2 .list-quick a{ margin: 0 0.2rem; font-size: 0.75rem; line-height: 2; border-radius: 2em; border: 1px solid #c8c8c8; color: #333; height: auto;}	
	.quick-box2{ background: none}
	.quick-box2 .list-quick .mask{ display: none}
	
	.pn-main{ padding:0 1rem}
	.pn-main .pn-c1{ width: 100%; float: none; margin-top:-0.625rem}
	.pn-main .pn-c2{ width: 100%; float: none;}
	.pn-main .comm-mod{ margin-top: 1.875rem}
	.pn-main .side-mod{ margin-top: 1.875rem}
	.pn-main img{ width: 100%; height: auto}	

	.mod-news{ margin-top: 1.875rem;}
	.mod-news .title{ font-size: 0.875rem; padding: 0 0 0.25rem 0}
	.mod-news .txt{ font-size: 0.875rem; line-height: 1.5}
	.mod-news .txt p{ padding: 0.25rem 0}
	.mod-news .img{ padding: 0.5rem 0} 
	.mod-news .img img{ width: 86%}
	.mod-news .video{ padding: 0.5rem 7%;}
	.mod-news .video iframe{ width:100%; height: auto;}

	.talk-box{ margin-top: 1.875rem; padding:3.5%}
	.list-talk li{ padding: 0.5rem 18.5% 0.5rem 3rem}
	.list-talk .item-c1{ font-size: 0.625rem; width:3rem; top:0.5rem;}
	.list-talk .item-c2{ padding-left: 5px}
	.list-talk .item-c1 img{ width: 2rem; height:auto}
	.list-talk .txt{ font-size: 0.875rem; padding: 0.375rem 0.625rem; line-height: 1.43; border-radius: 7px}
	.list-talk .triangle{ border-left-width:2px; border-right-width:3px; border-top-width: 3px; border-bottom-width:4px; top:12px;}
	.list-talk .li-odd{  padding: 0.5rem 3rem 0.5rem 18.5%}
	.list-talk .li-odd .item-c2{ padding: 0 5px 0 0}
	.list-talk .li-odd .triangle{ border-left-width:3px; border-right-width:2px; border-top-width: 3px; border-bottom-width:4px;}	
	.list-talk .t1{ display: none}
	
	.focus-wrap{ width: 100%; height: auto}
	.focus .txt-in{ font-size: 0.75rem; padding: 0.25rem 0.5rem 0.625rem;}
	.focus .mask2{ height: 2rem}
	.focus .slick-prev, .focus .slick-next{ width:25px; height: 45px; background: url(http://ue1.17173cdn.com/a/news/zt/2016/qk/img/m-s1.png) no-repeat; background-size:200%; margin-top: -22px}
	.focus .slick-next{ background-position:0 -50px}

	.video-box iframe{ width: 100%; height: auto}
	.mod-live .mod-bd{ padding-top: 0.9375rem}
	.mod-live .video-box{ margin-top: 1.875rem}

	.mod-pic .mod-bd{  padding-top: 0.9375rem}

	.mod-act{ margin-top: 1.875rem}
	.mod-act .zq-actcompt{ padding: 0 5.7em 0 0; border-color: #d1d1d1}
	.mod-act .zq-actcompt .zq-actcompt-tit{ margin: 0; font-size: 114%}

	.list-vote li{ padding-bottom: 0.25rem}
	.list-vote .vote-choice-con{ font-size: 1rem}
	.list-vote .vote-choice{ margin-right: 3px}
	.list-vote .vote-bar{ margin: 0.3125rem 0 0.3125rem 1rem; width: 75%; height: 0.375rem}
	.list-vote .vote-count{ font-size: 0.75rem; width: 3.5em; right: -4em; line-height: 1; top:-0.25em;}
	.list-vote2 li{ padding-bottom: 0.5rem}
	.list-vote2 .vote-choice{ font-size:1rem;}
	.list-vote2 .vote-bar{ width: 75%; height: 0.75rem; margin:0.625rem 0}
	.list-vote2 .vote-bar-in{ height: 0.75rem;}
	.list-vote2 .vote-count{ font-size: 0.75rem; line-height: 1; right: -4em; top:0; width: 3.5em}
	.list-vote2 .vote-btn{ padding: 0.3125rem; margin-right: 0.4375rem; margin-top: 0.5rem}
	.list-vote2 .ico-vote{ background: url(http://ue3.17173cdn.com/a/news/zt/2016/qk/img/m-s3.png) no-repeat; background-size:200%; width: 20px; height: 20px}
	.list-vote2 .vote-btn:hover .ico-vote{ background-position: 0 -25px}

	.side-mod-vote{ border-bottom: 1px solid #e6e6e6; background: none; padding: 0 0 0.625rem}
	.side-mod-vote .mod-bd{ padding-top: 1rem}
	.side-mod-vote .vote-btn-box{ margin-top: 0.625rem}
	.side-mod-vote .vote-btn-submit{ font-size: 1rem; line-height: 1.875; height: auto; padding: 0 2.1rem}

	.side-mod-hot .mod-hd .more{ font-size: 0.75rem; line-height: 1.33}
	.side-mod-hot .mod-hd .more .sep{ display: none;}
	.side-mod-hot .mod-bd{ padding-top:1rem}
	.side-mod-hot .load-box{ display: block;}
	.side-mod-hot .year{ font-size: 0.875rem; padding: 0 0.625rem}
	.list-hot{ margin-top: 0.625rem}
	.list-hot li{ background-position:4px 0; padding: 0 0 0 1rem}
	.list-hot .circle{ border-width: 1px; top:0.375rem;}
	.list-hot .circle-in{ border-width: 1px; width: 5px; height: 5px}
	.list-hot .item{ border: none; padding-bottom: 0.625rem}
	.list-hot .time{ font-size: 0.875rem; width: 3.5rem}
	.list-hot .tit{ font-size: 1rem; line-height: 1.35}
	.list-hot .txt{ font-size: 0.875rem}
	.list-hot .ico2-hot{ margin-top: 0.375rem}
	.side-mod-hot .js-list-begin li:nth-child(5){ display:block;}
	
	.side-mod-intro .mod-bd{ padding-top:.8rem}
	.side-mod-intro .load-box{ display: block;}
	.list-intro{ overflow: hidden; margin-left: -0.3125rem; margin-right: -0.3125rem}
	.list-intro li{ float: left; width: 50%; padding:0.3125rem; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.list-intro a{ height: auto;}
	.list-intro .detail{ height:auto}
	.list-intro .txt{ font-size: 0.875rem; line-height:1.5; margin: 0 0.5rem}
	.list-intro .mask{ height:100%}
	.list-intro2{ overflow: hidden; margin-left: -0.3125rem; margin-right: -0.3125rem}
	.list-intro2 li{ float: left; width: 50%; padding:0.3125rem; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.list-intro2 a{ color: #333}
	.list-intro2 .detail{ height: auto; display: block; position: static;}
	.list-intro2 .mask2{ display: none}
	.list-intro2 .txt{ font-size: 0.875rem; line-height:1.3; margin: 0 0.5rem; white-space: normal; margin-top: 0.2rem}
	
	.pn-comment{margin-top: 1.875rem}

	.pop-share-m{ position: fixed; top:1.8rem; right: 2.4rem; z-index: 100; padding: 0; display: none;} 
    .share-box-m{ padding-top: 0.3125rem; position: relative;}
    .share-box-m::before{ content: ''; display: inline-block; position: absolute; top:-0.3125rem; left: 50%; margin-left: -0.15625rem; border: 0.3125rem dashed transparent; border-bottom-color:#231815; border-bottom-style:solid}
    .share-box-m .gb-share .gb-share-con, .share-box-m .gb-share .gb-share-btn{color:#fff; background: #231815; float: none; display:block; width: 2.5rem; line-height: 1; font-size: 0; }
    .share-box-m .gb-share .gb-share-btn{ border-top: 1px solid #322521}
    .share-box-m .gb-share .gb-share-btn:first-child{ border-top: none;}
    .share-box-m .gb-share .gb-share-ico-font{ float: none; display: block; font-size:1.7rem;width: 2.5rem;line-height:1.63}
    .share-box-m .gb-share-btn-tit{display:none}	

    .pop-comment-m{ display: block; position: fixed; right: 3%; bottom: 3%; background: rgba(27,27,26,0.8); z-index: 500; border-radius:5px;}
    .pop-comment-m a{ color: #fff; font-size: 0.75rem; text-align: center; display: block;  padding: 0.2rem 0.2rem 0; min-width:2.5rem; min-height: 2.5rem; -webkit-box-sizing: border-box; box-sizing: border-box;}
    .pop-comment-m .mico-comment2{ background-image: url(http://ue3.17173cdn.com/a/news/zt/2016/qk/img/m-s1.png); width:25px; height: 18px; background-position:0 -105px; background-size:200%;}
    .pop-comment-m .count{ line-height: 1.5}
}